*{
	padding:0;
	margin:0;	
}
html,body{
	height: 100vh;	
}
body{
	display: flex;
	justify-content: center;
	align-items:center;				/*上面的html,body若沒有設定height:100vh,則此行垂直置中失效*/
}
.main{
		width: 960px;
		display:flex;
		flex-direction: column;
		border: 2px solid #999;
		margin: 20px 0;
		border-radius: 5px;
		box-shadow:3px 5px 10px #666;
}
.topmenu{
        /*position: relative;*/
        /*text-align: right; */
        height: 100px;
		color:#fff;
		font-size: 1.6em;
		line-height:100px;
		padding:20px;
        background-color: #088A08;
        border-radius: 5px 5px 0 0;
		margin:2px;
}
.wrap{
	display: flex;	
	margin: 10px 0 ;
	padding: 0 3px;
}
.menu{
        font-size: 1.3em;
		padding:10px 10px 10px 20px;
        /*border-right:1px dashed #0066CC;*/
        width: 30%;
        height: 100%;
		line-height:1.2em;
		
}
.content{
        font-size: 1.2em;
        padding:10px 10px 10px 20px;
        width: 70%;
        border:1px solid #EFEFEF;
        -webkit-border-radius: 5px;
        background-color: #FFFFCC;
		line-height:1.2em;

}
.wrap h3{
	padding:10px 0;	
}
.content h4{
	padding:10px 0;
}
.footer{
		background-color:#333;
		color:#FFF;
		font-size:1.1em;
		font-weight:700;
		padding:20px;
		margin:2px;
		border-radius: 0 0 5px 5px;
}
ul{
        list-style-type: none;
		line-height:1.5em;
}
li a{
        text-decoration: none;
		
        /*display:block;*/
}
li a:hover{
        background-color: #81BEF7;
        color: #ff0000;
		padding:3px;
}
hr {
       /* height:2px;*/
        border:1px dashed #00CC66;
        
}

span.ps{
        color: #FF0000;
        font-size: 0.8em;
}

